{
	"201004212_0": "Моё тело просто расплывается после душа.",
	"201004212_1": "Начинаем разминку!",
	"201004212_2": "Хм-хм-хм ♪...Хм? Чем это вы занимаетесь?",
	"201004212_3": "Как видишь, разминкой.",
	"201004212_4": "Битвы с Алка-Шумом сильно выматывают. Если не разминать мышцы, то...",
	"201004212_5": "Подавишь мне на спину немного?",
	"201004212_6": "Хорошо.",
	"201004212_7": "Ай-ай... Так, теперь я на твою.",
	"201004212_8": "Спасибо.",
	"201004212_9": "Кстати, я недавно узнала про растяжку подмышек, которая неплохо помогает.",
	"201004212_10": "Расскажешь мне потом?",
	"201004212_11": "Конечно, как только закончим.",
	"201004212_12": "Ого, да у вас всё серьёзно.",
	"201004212_13": "Ты тоже не вздумай стоять и глазеть впустую. \\n Если не будешь разминать мышцы, то они потом начнут сильно болеть.",
	"201004212_14": "Это правда, Кири.",
	"201004212_15": "Хе-хе-хе! Мне разминки не нужны!",
	"201004212_16": "С чего это ты взяла?",
	"201004212_17": "Всё потому что... <size=40>Я ещё молодая!</size>",
	"201004212_18": "...",
	"201004212_19": "...",
	"201004212_20": "Кири... У нас возраст одинаковый.",
	"201004212_21": "Ну-у, хоть мы и родились в одном и том же году...",
	"201004212_22": "Что ты несёшь вообще? Между мной и тобой всего год разницы!",
	"201004212_23": "Может и так, но все равно разминки мне не нужны!",
	"201004212_24": "Кири!",
	"201004212_25": "Ох уж эта...",
	"201004212_26": "Плохая это привычка - не разминаться.",
	"201004212_27": "Ага."
}